Subject: IETF Meeting Registration

From: Maurizio Codogno <[email-masked]>
Date: Tue, 26 Jan 1999 12:51:09 +0900

I appreciated the request for tentative meeting attendance that I 
found while registrating for Minneapolis.

I think however that it would be simpler for all of us if, together
with the official names for the groups, their abbreviation were added too.
I have always some problem in remembering that drums is really
Detailed Revision and Update of Message Standards, or something like that :-)

What do you think about it?

ciao, .mau.